RubyGems Navigation menu

jdbc-postgres 9.4.1212

Install this gem `require 'jdbc/postgres'` and invoke `Jdbc::Postgres.load_driver` within JRuby to load the driver.

Versions:

  1. 42.2.14 - July 02, 2020 (2.36 MB)
  2. 42.2.6 - July 22, 2019 (2.11 MB)
  3. 42.2.5 - July 18, 2019 (2.09 MB)
  4. 42.1.4 - November 14, 2017 (1.92 MB)
  5. 42.1.2 - November 12, 2017 (1.92 MB)
  6. 9.4.1212 - November 10, 2017 (1.23 MB)
Show all versions (26 total)

Owners:

Authors:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

SHA 256 checksum:

c4a887465979eeb3500ce5ce92d66d539831bb942aeb56c5a4b1fff834ede61f

Total downloads 1,416,318

For this version 11,103

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD

Required Ruby Version: >= 0

Links: